---
layout: markdown_page
title: "Dogfooding"
description: "Dogfooding status page"
canonical_path: "/direction/dogfooding/"
---

## Legend

| Status | Description |
| ----- | ----- |
| `planned` | Work is planned or in progress to enable use of the Category at GitLab the company |
| `limited` | Category is being used in a limited capacity at GitLab the company |
| `exclusive` | Category is being used exclusively at GitLab the company |

**Target** is the right group/team/role/individual inside GitLab that should use the capability.


## Category Dogfooding Status

| Stage | Group | Category | Status |  Target | Issue |
| ----- | ----- | ----- | ----- | ----- |----- | 
<% data.stages.stages.each do |stageKey, stage| %>
  <% if stage && stage.groups %>
    <% stage.groups.each do |groupKey, group| %>
      <% if group && group.categories %>
        <% group.categories.each do |categoryKey| %>
        <% category = data.categories[categoryKey] %>
          | <%= stage.display_name %> | <%= group.name %> | <%= category.name %> | <%= category.dogfooding_status %> |  <%= category.dogfooding_group %> | [<%= category.dogfooding_issue %>](<%= category.dogfooding_issue %> ) |
        <% end %>
      <% end %>
    <% end %>
  <% end %>
<% end %>
